# Ignore node_modules folder (dependencies will be installed in the container)
node_modules

# Ignore build output
.next

# Ignore macOS-specific files
__MACOSX

# Ignore IDE/editor config files (e.g., VSCode, etc.)
.vscode
.idea

# Ignore log files
*.log

# Ignore environment-specific configuration
.env
.env.local
.env.*.local

# Ignore README and documentation files (optional)
README.md

# Ignore version control files
.git
.gitignore

